Subject: MIBs

From: Fred Baker <[email-masked]>
Date: Thu, 30 Jan 1997 20:17:16 -0800

Your favorite subject, I know.

I am posting the MIBs, with changes as described at the recent IETF,
plus a few changes as requested by individuals post-IETF. I believe
that these are ready for last call and submission to the IESG with the
other documents.

You can find them today in ftp://ftpeng.cisco.com/fred/rsvp-mib.  You
will find, there, the nroff source, the draft documents, MIB documents
extracted from said documents, and diffs against the currently posted
drafts. I am also asking for these to be posted.